Subject: RE: a secure Xterm emulator

From: "Fan,Huajun" <hjfan _()_ pvamu.edu>
Date: Wed, 8 Jun 2005 16:39:07 -0500

Hi Dr Borosy
 
May I ask how much ReflextX cost? I am also interested in buying one.
 
Thanks.
 
Huajun Fan
Email: hjfan _()_ pvamu.edu
Tel: (936) 857-2616
Prairie View A&M University
Chemistry Department
PO Box 4107
Prairie View, TX 77446-4107

________________________________

From: Computational Chemistry List on behalf of andras.borosy _()_ givaudan.com
Sent: Wed 6/8/2005 5:15 AM
To: CCL
Subject: CCL:a secure Xterm emulator

Dear Colleagues,

Thank you for the answers. I have ordered Reflection X, because that would
be easiest to use for my organic chemist colleagues.

Regards,

Dr. Andras Borosy
Seniour Scientist
Delivery Systems, Fragrance Research
Givaudan Schweiz AG
Ueberlandstr. 138
8600 D|bendorf
Switzerland
tel: + 41-1-8242164
fax: +41-1-8242926
e-mail: andras.borosy _()_ givaudan.com

-= This is automatically added to each message by the mailing script =-
To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
and send your message to:  CHEMISTRY _()_ ccl.net

Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST _()_ ccl.net
HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs

If your is mail bouncing from ccl.net domain due to spam filters, please
use the Web based form from CCL Home Page
-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+